<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 20</title>
	<style type="text/css">
		


	</style>
	<script type="text/javascript">
	//crear una web con dos datos DIV como podemos ver
	//crear una función que le pasas como argumento: ejercicio20("id del primer div","id del segundo div")
	//coge el texto del primer div y lo coloca en el segundo div en mayúsculas
	
	window.addEventListener("load",function(e){

		let frase = document.querySelector("#entrada");
		let fraseRota = [] = frase.split("");
		let fraseMayusculas = fraseRota.toUpperCase();

		document.querySelector("#salida").innerHTML = fraseMayusculas;

	});

	</script>
</head>
<body>
	<main>
		<div id="entrada">Este texto es un ejemplo de clase</div>
		<div id="salida"></div>		
	</main>
</body>
</html>